<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8" />
  <meta name="viewport" content="width=device-width, initial-scale=1" />
  <link rel="icon" type="image/png" sizes="16x16" href="assets/logo1.png" />
  <title>INAMPA</title>
  <!--bootstrap CSS-->
  <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.2.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-rbsA2VBKQhggwzxH7pPCaAqO46MgnOM80zW1RWuH61DGLwZJEdK2Kadq2F9CUG65" crossorigin="anonymous" />
  <!--bootstrap icon-->
  <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap-icons@1.10.2/font/bootstrap-icons.css" />
  <!--MY CSS-->
  <link rel="stylesheet" href="style.css" />
</head>
<body id="home">
<!-- start navbar-->
<nav id="list-example" class="navbar fixed-top navbar-expand-lg bg-light shadow-sm">
  <div class="container">
    <a class="navbar-brand" href="#home">
      <img src="assets/logo.png" alt="Logo" width="30" height="24" class="d-inline-block align-text-top" />
      INAMPA
    </a>
    <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
      <span class="navbar-toggler-icon"></span>
    </button>
    <div class="collapse navbar-collapse" id="navbarNav">
      <ul class="navbar-nav ms-auto">
        <li class="nav-item">
          <a class="nav-link active" aria-current="page" href="#home"><i class="bi bi-house"></i> Beranda</a>
        </li>
        <li class="nav-item dropdown">
          <a class="nav-link dropdown-toggle" href="#" role="button" data-bs-toggle="dropdown" aria-expanded="false"><i class="bi bi-water"></i> Organisasi</a>
          <ul class="dropdown-menu">
            <li><a class="dropdown-item" href="#">Sejarah INAMPA</a></li>
            <li><a class="dropdown-item" href="#">Susunan DPP</a></li>
            <li><a class="dropdown-item" href="#">Susunan DPW</a></li>
            <li><a class="dropdown-item" href="#">Jumlah Anggota</a></li>
            <li><hr class="dropdown-divider" /></li>
            <li>
              <a class="dropdown-item disabled" href="#">Form Pendaftaran<br />Keanggotaan INAMPA</a>
            </li>
          </ul>
        </li>
        <li class="nav-item dropdown">
          <a class="nav-link dropdown-toggle" href="#" role="button" data-bs-toggle="dropdown" aria-expanded="false"><i class="bi bi-archive-fill"></i> Regulasi</a>
          <ul class="dropdown-menu">
            <li><a class="dropdown-item" href="#">AD ART</a></li>
            <li><a class="dropdown-item" href="#">PM 57 Tahun 2015</a></li>
            <li><a class="dropdown-item" href="#">PM 93 Tahun 2014</a></li>
          </ul>
        </li>
        <li class="nav-item dropdown">
          <a class="nav-link dropdown-toggle" href="#" role="button" data-bs-toggle="dropdown" aria-expanded="false"><i class="bi bi-journals"></i> Galeri</a>
          <ul class="dropdown-menu">
            <li><a class="dropdown-item" href="#">Berita INAMPA</a></li>
            <li><a class="dropdown-item" href="#">Kunjungan kerja</a></li>
            <li><a class="dropdown-item" href="#">Jumpa Pers</a></li>
          </ul>
        </li>
        <li class="nav-item">
          <a class="nav-link" href="#contact"><i class="bi bi-telephone"></i> Contact</a>
        </li>
      </ul>
    </div>
  </div>
</nav>
<!-- end navbar-->

<!-- start jumbotron-->
<div class="jumbotron text-center">
  <!-- <h3 class="display-8">INDONESIAN MARITIME PILOT'S ASSOCIATION</h3>
  <p class="lead">
    Pengurus Asosiasi dan seluruh Anggotanya merupakan Teamwork yang senantiasa bahu membahu dalam upaya meningkatkan kinerja Asosiasi. Sebagai satu Team Work, kami memiliki komitmen yang tinggi menjadikan Asosiasi INAMPA senantiasa
    sehat, tumbuh, dan berkembang secara berkelanjutan serta mampu memberikan nilai tambah bagi Stake Holders.
  </p> -->
  <div class="container mb-2">
    <div class="row justify-content-center fs-5 text-center">
      <div class="col-md-4">
        <center>
          <img src="assets/Logo Pandu Maritim.jpeg" class="d-block w-50" alt="logo1" />
        </center>
      </div>
      <div class="col-md-4">
        <center>
          <img src="assets/logo.png" class="d-block w-50" alt="logo1" />
        </center>
      </div>
      <div class="col-md-4">
        <center>
          <img src="assets/LOGO IMPA.jpg" class="d-block w-50" alt="logo1" />
        </center>
      </div>
    </div>
  </div>
  <!-- <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 1440 320">
    <path
      fill="#FFFFFF"
      fill-opacity="1"
      d="M0,96L20,117.3C40,139,80,181,120,176C160,171,200,117,240,96C280,75,320,85,360,96C400,107,440,117,480,144C520,171,560,213,600,213.3C640,213,680,171,720,160C760,149,800,171,840,176C880,181,920,171,960,154.7C1000,139,1040,117,1080,133.3C1120,149,1160,203,1200,208C1240,213,1280,171,1320,154.7C1360,139,1400,149,1420,154.7L1440,160L1440,320L1420,320C1400,320,1360,320,1320,320C1280,320,1240,320,1200,320C1160,320,1120,320,1080,320C1040,320,1000,320,960,320C920,320,880,320,840,320C800,320,760,320,720,320C680,320,640,320,600,320C560,320,520,320,480,320C440,320,400,320,360,320C320,320,280,320,240,320C200,320,160,320,120,320C80,320,40,320,20,320L0,320Z"
    ></path>
  </svg> -->
</div>
<!-- end jumbotron-->

<!-- carousel-->
<div id="carouselExampleControls" class="carousel slide mb-5" data-bs-ride="carousel">
  <div class="carousel-inner">
    <div class="carousel-item active">
      <img src="assets/venti-views-ASmaVyS4AZM-unsplash.jpg" class="d-block w-100" alt="bg1" />
    </div>
    <!-- <div class="carousel-item">
      <img src="assets/img2.jpeg" class="d-block w-100" alt="img2" />
    </div>
    <div class="carousel-item">
      <img src="assets/img3.jpeg" class="d-block w-100" alt="img3" />
    </div> -->
  </div>
  <!-- <button class="carousel-control-prev" type="button" data-bs-target="#carouselExampleControls" data-bs-slide="prev">
    <span class="carousel-control-prev-icon" aria-hidden="true"></span>
    <span class="visually-hidden">Previous</span>
  </button>
  <button class="carousel-control-next" type="button" data-bs-target="#carouselExampleControls" data-bs-slide="next">
    <span class="carousel-control-next-icon" aria-hidden="true"></span>
    <span class="visually-hidden">Next</span>
  </button> -->
</div>
<!-- end carousel-->

<!--about-->
<section id="about">
  <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 1440 320">
    <path
            fill="#FFFFFF"
            fill-opacity="1"
            d="M0,256L20,213.3C40,171,80,85,120,90.7C160,96,200,192,240,224C280,256,320,224,360,224C400,224,440,256,480,266.7C520,277,560,267,600,229.3C640,192,680,128,720,106.7C760,85,800,107,840,149.3C880,192,920,256,960,288C1000,320,1040,320,1080,293.3C1120,267,1160,213,1200,192C1240,171,1280,181,1320,192C1360,203,1400,213,1420,218.7L1440,224L1440,0L1420,0C1400,0,1360,0,1320,0C1280,0,1240,0,1200,0C1160,0,1120,0,1080,0C1040,0,1000,0,960,0C920,0,880,0,840,0C800,0,760,0,720,0C680,0,640,0,600,0C560,0,520,0,480,0C440,0,400,0,360,0C320,0,280,0,240,0C200,0,160,0,120,0C80,0,40,0,20,0L0,0Z"
    ></path>
  </svg>
  <div class="container mb-2">
    <!-- Content here -->
    <div class="row text-center">
      <div class="col">
        <h3 class="display-9 fw-normal">ABOUT US</h3>
      </div>
    </div>
    <div class="row justify-content-center fs-5 text-center">
      <div class="col-md-4">
        INDONESIAN MARITIME PILOT'S ASSOCIATION Pengurus Asosiasi dan seluruh Anggotanya merupakan Teamwork yang senantiasa bahu membahu dalam upaya meningkatkan kinerja Asosiasi. Sebagai satu Team Work, kami memiliki komitmen yang
        tinggi menjadikan Asosiasi INAMPA senantiasa sehat, tumbuh, dan berkembang secara berkelanjutan serta mampu memberikan nilai tambah bagi Stake Holders. Keberhasilan Asosiasi berpangkal dari Visi, Misi dan Nilai Asosiasi yang
        tertuang dalam komitmen kepada semua pihak yang terkait dengan Asosiasi (Stakeholders) yaitu Mitra, pelanggan dan kepentingan Nasional, masyarakat Kepelabuhanan dan Anggota Asosiasi serta Visi untuk memberikan Pelayanan Jasa
        Pemanduan dan Penundaan Kapal secara handal & maksimal dengan Mutu Pelayanan Kelas Dunia.Komitmen ini menuntut Asosiasi untuk dapat melakukan yang terbaik. untuk Penguna Jasa. Peningkatan Kualitas. pelayanan demi Kepuasan
        Pelanggan.
      </div>
      <div class="col-md-4">
        Oleh karena itu Asosiasi INAMPA mengundang partisipasi semua pihak untuk berinvestasi di sektor Kepelabuhanan. Peningkatan volume perdagangan tersebut. telah melahirkan Kebutuhan baru dalam Manajemen Pelabuhan, yaitu Keamanan,
        Keselamatan, Pengelolaan Resiko, Akselerasi Informasi, Harmoni antara Operasi Pelabuhan dengan lingkungan Alam dan Sosial serta Inovasi Teknologi. Keseluruhan kebutuhan tersebut menghendaki untuk dilaksanakan dalam suatu tata
        kelola Asosiasi yang baik (Good Association Governance Systems). Untuk dapat lebih memperkenalkan dan mendekatkan Asosiasi kepada Pengguna Jasa, Mitra Usaha Mitra Kerja serta masyarakat luas, kami sajikan Profil Asosiasi INAMPA
        yang memuat berbagai informasi aktual mengenai asosiasi. Kami berharap uraian ini dapat menjadi referensi yang bermanfaat baik bagi mitra maupun calon investor dalam membangun kerjasama yang saling menguntungkan dengan Asosiasi
        INAMPA di masa mendatang.
      </div>
    </div>
  </div>
  <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 1440 320">
    <path
            fill="#FFFFFF"
            fill-opacity="1"
            d="M0,128L20,133.3C40,139,80,149,120,165.3C160,181,200,203,240,186.7C280,171,320,117,360,117.3C400,117,440,171,480,170.7C520,171,560,117,600,106.7C640,96,680,128,720,165.3C760,203,800,245,840,234.7C880,224,920,160,960,154.7C1000,149,1040,203,1080,240C1120,277,1160,299,1200,298.7C1240,299,1280,277,1320,277.3C1360,277,1400,299,1420,309.3L1440,320L1440,320L1420,320C1400,320,1360,320,1320,320C1280,320,1240,320,1200,320C1160,320,1120,320,1080,320C1040,320,1000,320,960,320C920,320,880,320,840,320C800,320,760,320,720,320C680,320,640,320,600,320C560,320,520,320,480,320C440,320,400,320,360,320C320,320,280,320,240,320C200,320,160,320,120,320C80,320,40,320,20,320L0,320Z"
    ></path>
  </svg>
</section>
<!--end about-->

<!--Galeri-->
<section id="galeri">
  <div class="container">
    <!-- Content here -->
    <div class="row text-center mb-4">
      <div class="col">
        <h2 class="display-9 fw-normal">Galeri INAMPA</h2>
      </div>
    </div>
    <div class="row justify-content-center">
      <div class="col-md-4 mb-4">
        <div class="card">
          <img src="assets/card1.jpeg" class="card-img-top" alt="card1" />
          <div class="card-body">
            <p class="card-text">
              Penyerahan Cenderamata antara Asisten Operasi Kepala Staf Angkatan Laut (Asops Kasal) Bapak Laksamana Muda TNI Dadi Hartanto, M.Tr.(Han), dan Presiden INAMPA Bapak Pasoroan Herman Harianja dalam Acara Ceremonial
              Penandatanganan Nota Kesepahaman (MoU) antara Tentara Nasional Indonesia yang diwakili oleh TNI-AL, pada tanggal 02 November 2021.
            </p>
          </div>
        </div>
      </div>
      <div class="col-md-4 mb-4">
        <div class="card">
          <img src="assets/card2.jpeg" class="card-img-top" alt="card1" />
          <div class="card-body">
            <p class="card-text text-lowercase">
              KEPALA BADAN KEAMANAN LAUT (BAKAMLA)- RI LAKSDYATNI AAN KURNIA, S.Sos., M.M. MENERIMA COURTESY CALL PRESIDENT, PENGURUS DPP & DPW INAMPA PADA HARI RABU, 04 NOVEMBER 2020 DI MABES BAKAMLA - RI, MENTENG -JAKARTA PUSAT.
            </p>
          </div>
        </div>
      </div>
      <div class="col-md-4 mb-4">
        <div class="card">
          <img src="assets/card3.jpeg" class="card-img-top" alt="card1" />
          <div class="card-body">
            <p class="card-text text-lowercase">
              PRESIDENT INAMPA BERSAMA STAF MENGADAKAN COURTESSY CALL/KOLABORASI DENGAN DIREKTUR BALAI BESAR PENDIDIKAN PENYEGARAN & PENINGKATAN ILMU PELAYARAN (BP3IP)- KEMENHUB. DI SUNTER -JAKARTA, RABU 16 DESEMBER 2020.
            </p>
          </div>
        </div>
      </div>
      <div class="col-md-4 mb-4">
        <div class="card">
          <img src="assets/card4.jpeg" class="card-img-top" alt="card1" />
          <div class="card-body">
            <p class="card-text text-lowercase">PRESIDENT INAMPA & STAF MELAKUKAN COURTESY CALL DENGAN DIREKTUR UTAMA PT. SAMUDERA INDONESIA BAPAK BANI MAULANA MULIA SELASA, 13 APRIL 2021 DI JAKARTA</p>
          </div>
        </div>
      </div>
      <div class="col-md-4 mb-4">
        <div class="card">
          <img src="assets/card5.jpeg" class="card-img-top" alt="card1" />
          <div class="card-body">
            <p class="card-text text-lowercase">
              KEPALA STAF TNI-AL LAKSAMANATNI YUDO MARGONO, S.E., MM MENERIMA COURTESY CALL PRESIDENT, PENGURUS DPP & DPW INAMPA PADA HARI SELASA,03 NOVEMBER 2020 DI MABESTNI -AL CILANGKAP-JAKARTA TIMUR.
            </p>
          </div>
        </div>
      </div>
      <div class="col-md-4 mb-4">
        <div class="card">
          <img src="assets/card6.jpeg" class="card-img-top" alt="card1" />
          <div class="card-body">
            <p class="card-text text-lowercase">
              KEPALA BADAN KEAMANAN LAUT (BAKAMLA)- RI LAKSDYATNI AAN KURNIA, S.Sos., M.M. MENERIMA COURTESY CALL PRESIDENT, PENGURUS DPP & DPW INAMPA PADA HARI RABU, 04 NOVEMBER 2020 DI MABES BAKAMLA - RI, MENTENG -JAKARTA PUSAT.
            </p>
          </div>
        </div>
      </div>
      <div class="col-md-4 mb-4">
        <div class="card">
          <img src="assets/card7.jpeg" class="card-img-top" alt="card1" />
          <div class="card-body">
            <p class="card-text">
              Presiden INAMPA Bapak Pasoroan Herman Harianja bersama VP Bidang Komersil dan Usaha Capt. Bambang Muhardono menyerahkan cendramata kepada Menteri Ekonomi Kelautan dan Perikanan Senegal Capt. Oumar GUEYE dalam Acara
              Kongress IMPA ke 24Th di Dakar - Senegal Tahun 2018
            </p>
          </div>
        </div>
      </div>
    </div>
  </div>
</section>
<!--end Galeri-->

<!--Visi & Misi-->
<section id="visi">
  <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 1440 320">
    <path
            fill="#FFFFFF"
            fill-opacity="1"
            d="M0,64L20,74.7C40,85,80,107,120,122.7C160,139,200,149,240,149.3C280,149,320,139,360,144C400,149,440,171,480,186.7C520,203,560,213,600,229.3C640,245,680,267,720,229.3C760,192,800,96,840,53.3C880,11,920,21,960,58.7C1000,96,1040,160,1080,192C1120,224,1160,224,1200,234.7C1240,245,1280,267,1320,245.3C1360,224,1400,160,1420,128L1440,96L1440,0L1420,0C1400,0,1360,0,1320,0C1280,0,1240,0,1200,0C1160,0,1120,0,1080,0C1040,0,1000,0,960,0C920,0,880,0,840,0C800,0,760,0,720,0C680,0,640,0,600,0C560,0,520,0,480,0C440,0,400,0,360,0C320,0,280,0,240,0C200,0,160,0,120,0C80,0,40,0,20,0L0,0Z"
    ></path>
  </svg>
  <div class="container mb-5">
    <!-- Content here -->
    <div class="row text-center mb-4">
      <div class="col">
        <div class="card">
          <div class="card-body">
            <h5 class="card-title">Visi Misi Nilai & Moto</h5>
          </div>
        </div>
      </div>
    </div>
    <div class="row justify-content-center fs-5 text-center">
      <div class="col-md-4">
        <img src="assets/pngegg.png" class="card-img-top" alt="card1" />
      </div>
      <div class="col-md-4 mb-4">
        <div class="card">
          <div class="card-body">
            <h6 class="card-subtitle mb-2 text-muted fs-4">Visi</h6>
            <p class="card-text fs-6">Bekerja sama untuk melakukan sesuatu yang lebih baik.</p>
            <h6 class="card-subtitle mb-2 text-muted fs-4">Misi</h6>
            <p class="card-text fs-6">Meningkatkan keunggulan didalam memberikan pelayanan Pemanduan.</p>
            <h6 class="card-subtitle mb-2 text-muted fs-4">Nilai</h6>
            <p class="card-text fs-6">Nilai- nilai digunakan untuk membuat visi menjadi kenyataan Dengan memperhatikan Keselamatan, Fokus pada kepuasan pelanggan dan Integritas.</p>
            <h6 class="card-subtitle mb-2 text-muted fs-4">Moto</h6>
            <p class="card-text fs-6">Pelayanan Penting, namun Keselamatan Jauh Lebih Penting.</p>
          </div>
        </div>
      </div>
    </div>
    <div class="row justify-content-center fs-5 text-center">
      <div class="col-md-4 mb-4">
        <div class="card">
          <div class="card-body">
            <h6 class="card-subtitle mb-2 text-muted fs-4">PROGRAM JANGKA PENDEK</h6>
            <p class="card-text fs-6">1. Mendaftarkan Anggota dari Pelabuhan Indonesia, Wilayah I, II, III, IV, V dan INAMPA khusus wilayah Batam dan ASEAN.</p>
            <p class="card-text fs-6">2. Sosialisasi semua Program Kerja INAMPA.</p>
            <p class="card-text fs-6">3. Mendirikan Sekertariat dan kegiatannya.</p>
            <p class="card-text fs-6">4. Mendaftarkan INAMPA ke Internasional Maritime Pilot Association ( IMPA ) di London - Inggris, sesuai jadwalnya.</p>
            <p class="card-text fs-6">5. Mendorong untuk percepatan Pemanduan Selat Malaka, ALKI-I dan ALKI-II.</p>
            <p class="card-text fs-6">6. Revisi Peraturan Menteri Perhubungan Nomor PM 57 Tahun 2015 tentang Pemanduan Kapal.</p>
          </div>
        </div>
      </div>
      <div class="col-md-4 mb-4">
        <div class="card">
          <div class="card-body">
            <h6 class="card-subtitle mb-2 text-muted fs-4">PROGRAM JANGKA MENENGAH (3 TAHUN)</h6>
            <p class="card-text fs-6">1. Mengevaluasi kemajuan Program Kerja Jangka Pendek dan menindaklanjutinya.</p>
            <p class="card-text fs-6">2. Mendorong Lembaga Pendidikan Pemanduan di Indonesia harus sesuai dengan Standar International yaitu (IMO & IMPA).</p>
            <p class="card-text fs-6">3. Meningkatkan Kualitas Profesionalisme bagi seluruh anggotanya.</p>
            <p class="card-text fs-6">4. Mempromosikan INAMPA dan merebarkan anggotanya untuk bekerja dengan kesejahteraaan lebih baik dengan menganalisa pendapatan standar minimal dari anggotanya.</p>
            <p class="card-text fs-6">5. Mengupayakan pekerjaan lain yang sesuai untuk seluruh anggotanya.</p>
            <p class="card-text fs-6">6. Memberi saran tentang keselamatan maritim bersama dengan instansi terkait yang berhubungan dengan peraturan keselamatan bagi para pandu yang bertugas sesuai dengan rekomendasi dari IMPA.</p>
            <p class="card-text fs-6">7. Mewajibkan kepada seluruh perusahaan / lembaga untuk mengasuransikan para pandu karena mereka bekerja dengan resiko tinggi bagi seluruh anggota INAMPA.</p>
          </div>
        </div>
      </div>
      <div class="col-md-4 mb-4">
        <div class="card">
          <div class="card-body">
            <h6 class="card-subtitle mb-2 text-muted fs-4">PROGRAM JANGKA PANJANG (5 TAHUN)</h6>
            <p class="card-text fs-6">Mendorong anggota INAMPA untuk memperoleh kualifikasi Standar Internasional (Standar IMO / IMPA) untuk memenuhi Pasar Dunia dan mempunyai kesejahteraan Standar Internasional</p>
          </div>
        </div>
      </div>
    </div>
  </div>
</section>
<!--end Visi & Misi-->
<!--footer-->
<!-- Footer -->
<footer id="contact" class="text-center text-lg-start bg-light text-muted">
  <!-- Section: Social media -->
  <section class="d-flex justify-content-center justify-content-lg-between p-4 border-bottom">
    <!-- Left -->
    <div class="me-5 d-none d-lg-block">
      <span>Get connected with us on social networks:</span>
    </div>
    <!-- Left -->

    <!-- Right -->
    <div>
      <a class="me-4 text-reset" href="https://wa.me/6281282620212?text=Halo,%20Saya%20tertarik%20dengan%20INAMPA"><i class="bi bi-whatsapp"></i> 081282620212</a>
      <a class="me-4 text-reset" href="https://www.instagram.com/inampa_dpp/"><i class="bi bi-instagram"></i> inampa_dpp</a>
    </div>
    <!-- Right -->
  </section>
  <!-- Section: Social media -->

  <!-- Section: Links  -->
  <section class="">
    <div class="container text-center text-md-start mt-5">
      <!-- Grid row -->
      <div class="row mt-3">
        <!-- Grid column -->
        <div class="col-md-3 col-lg-4 col-xl-3 mx-auto mb-4">
          <!-- Content -->
          <h6 class="text-uppercase fw-bold mb-4"><i class="fas fa-gem me-3"></i>INAMPA</h6>
          <p>ZERO WAITING TIME</p>
          <p>ZERO ACCIDENT</p>
          <p>CUSTOMER FOCUS</p>
          <p>HIGH LEVEL OF SERVICES</p>
          <p>NO COMPLAINT</p>
        </div>
        <!-- Grid column -->

        <!-- Grid column -->
        <div class="col-md-4 col-lg-3 col-xl-3 mx-auto mb-md-0 mb-4">
          <!-- Links -->
          <h6 class="text-uppercase fw-bold mb-4">Contact</h6>
          <p>
            <i class="bi bi-house"></i> Jl. Matahari No. 10, RT.01/RW.013,<br />
            Kelurahan: Rawabadak Utara,<br />
            Kecamatan: Koja, DKI Jakarta 14230 - Indonesia.
          </p>
          <p><i class="bi bi-envelope-at"></i> inampadpp_jakarta@yahoo.co.id</p>
          <p><i class="bi bi-envelope-at-fill"></i> dppinampa10@gmail.com</p>
          <p><i class="bi bi-telephone"></i> 021-43900975</p>
        </div>
        <!-- Grid column -->
      </div>
      <!-- Grid row -->
    </div>
  </section>
  <!-- Section: Links  -->

  <!-- Copyright -->
  <div class="text-center p-4" style="background-color: rgba(0, 0, 0, 0.05)">
    <span class="mb-3 mb-md-0 text-muted">&copy; 2022 INDONESIAN MARITIME PILOT'S ASSOCIATION</span>
  </div>
  <!-- Copyright -->
</footer>
<!--end footer-->
<!--bootstrap-->
<script src="https://cdn.jsdelivr.net/npm/bootstrap@5.2.3/dist/js/bootstrap.bundle.min.js" integrity="sha384-kenU1KFdBIe4zVF0s0G1M5b4hcpxyD9F7jL+jjXkk+Q2h455rYXK/7HAuoJl+0I4" crossorigin="anonymous"></script>
</body>
</html>